﻿@charset "UTF-8";

/* Layout Small Screens */

header { 
	height: 75px;
	background: url('../images/banner_small.png') no-repeat 0px;	
}

header a.logo {
	width: 160px;
	height: 70px;
	top: -2px;
	left: 5px;
	background-image: url('../images/aoe-titles.png');
}

article { padding: 20px 20px 10px 20px; }

body { background-image: none; }

.median { margin-top: 12em; margin-left:1em; padding: 22px 18px 0px; position: absolute; width:100%; z-index: 3 }
.mediaab { margin-top: 7em; margin-left:1em; padding: 22px 18px 0px; position: absolute; width:100%; z-index: 3 }

.div-media { margin-top:-11em; margin-left:12em; position: static; width:100%; z-index: 3 }


section.home { margin-top: -11em; }

section.homeb { margin-top: -1em; }

section.homef { margin-top: 5em; }
/*section.homefq { margin-top: -20em; }*/

section.homea { margin-top: -3em; }

section.homesm { margin-top: 13em; }



